[DADOS]
CNPJ=07657731000153
CNPJPADRAO=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=C:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[TOPO]
ITEM DE VENDA=372
FConfigGrids=29
[MARGEM]
ITEM DE VENDA=577
FConfigGrids=431
[PESQADD]
ITEM DE VENDA=N
[ORDEM]
CLIENTES=N
[STATUS]
ULTIMOBACKUP=15/11/2016
[CONF]
SENHAOBRIGATORIA=0
NR=17
VERKOPE=16
DANFENFCE=POS
EMAILEMVIOXML=ch_araujo@hotmail.com
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PORTA RECIBO=LPT1
IMPRESSORA RECIBO=MP4200
DESKTOP=N
[CONFFL]
TIPOLOGIN=
TRAVAWIN=N
[PEQUISAOR]
DATAI=01/01/  00  
DATAF=31/12/  16  
[LARGURA]
FContasReceber=801
[ALTURA]
FContasReceber=514
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[P40COL]
PORTA=MP4200
[PULAR LINHAS]
RECIBO=1
[FILA]
RECIBO=N
[IMPRESSORAS]
FRelPadraoSimples=O
[CR]
TIPODESCONTO=1
[PESQUISAS]
EDIT=D
[CHECK]
FPesqFuncionarioCbAtivos=N
[FOCO]
FRelPadraoSimples=V
FRelDespFinanc=V
[MOSTRAJUROS]
FRelPadraoSimples=S
